record StartCommand(Vehicle vehicle) implements VehicleCommand {
    @Override
    public void process(String command) {
        if(command.contains("włącz")){
            vehicle.start();
            System.out.println("WŁĄCZ:" + vehicle);
        }
    }
}
